/*
Theme Name: Merto Child
Theme URI: https://demo.theme-sky.com/merto/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: merto
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: merto-child
*/

.product-template-default.woocommerce .products:not(:is(.cross-sells,.up-sells,.related)) {
    display: flex;
    flex-wrap: wrap;
}
.product-template-default.woocommerce .products .product:not(.product-category) {
    width: 50%;
}
@media only screen and (min-width: 768px) {
    .product-template-default.woocommerce .products .product:not(.product-category) {
        width: 25%;
    }
}
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-K13K5RP1P4">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-K13K5RP1P4');
</script>